import { getTemplates } from "app/_lib/opensearch";
import { Create } from "./_components/Create";

export default async function Page() {
  const templates = await getTemplates(100);

  return <Create templates={templates} />;
}
